{% if tarea|length > 0 %}
<ul class="main_menu">
    {% if tarea == "homeCiudad" %}
        <li><a rel='no-click' class="boton ciudad" href="#"></a></li>
        <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad">Todas las ciudades</a></li>
        <li>
            <a>Ciudades principales</a>
            {# <ul>
                <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad&id=1">Bogot&aacute;</a></li>
                <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad&id=2">Cali</a></li>
                <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad&id=3">Medell&iacute;n</a></li>
            </ul> #}
            <ul>
                {% for c in ciudades %}
                <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad&id={{ c.id }}">{{ c.nombre }}</a></li>    
                {% endfor %}
            </ul>
        </li>
        <li>
            <a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad&id=-1">Otras ciudades</a>
            <ul>
                {% for o in otrasCiudades %}
                <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad&id={{ o.id }}">{{ o.nombre }}</a></li>    
                {% endfor %}
            </ul>
        </li>
    {% endif %}
    
    {% if tarea == "homeCategoria" %}
        <li><a rel='no-click' class="boton categoria" href="#"></a></li>
        {% for c in categorias %}
        <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCategoria&id={{ c.id }}">{{ c.nombre }}</a></li>
        {% endfor %}
    {% endif %}
    
    {% if tarea == "homeOfertas" %}
        <li><a rel='no-click' class="boton ofertas" href="#"></a></li>
    {% endif %}
    
    {% if tarea == "homeBusqueda" %}
        <li><a rel='no-click' class="boton busqueda" href="#"></a></li>
        <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCiudad">Ciudad</a></li>
        <li><a href="index.php?option=com_my_component&controller=convenio&task=homeCategoria">Categor&iacute;a</a></li>
    {% endif %}
</ul>
{% endif %}
